# this file must be UTF-8 encoded
#####################################################################
#
# Catalan Language text and icon macros 
# Many thanks to the Universitat de les Illes Balears (October 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ca] {Publicacions periòdiques}
_textsource_ [l=ca] {ref. de font:}
_textdate_ [l=ca] {data de publicació:}
_textnumpages_ [l=ca] {nre. de pàgines:}

_textsignin_ [l=ca] {entra}

_textdefaultcontent_ [l=ca] {No s'ha pogut trobar la pàgina sol·licitada. Utilitzeu la tecla de retrocés del vostre navegador o el botó de Principal de més amunt per tornar a la Biblioteca Digital de Greenstone.}

_textdefaulttitle_ [l=ca] {Error a GSDL}

_textbadcollection_ [l=ca] {Aquesta col·lecció (anomenada "_cvariable_") no està instal·lada en aquest sistema de biblioteca digital de Greenstone.}

_textselectpage_ [l=ca] {Pàgina de seleccions}

_collectionextra_ [l=ca] {Aquesta col·lecció conté _about:numdocs_ documents. 
Es va alimentar per darrera vegada fa _about:builddate_ dies.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ca] {<p>Aquesta col·lecció conté_numdocs_ _If_("_numdocs_" eq "1",document,documents), un total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Pitgeu aquí</a> per veure el resum de construcció d'aquesta col·lecció.
}

_textimagecollection_ [l=ca] {}
_textimageabout_ [l=ca] {Pàgina Sobre}
_textimagehome_ [l=ca] {Pàgina principal}
_textimagehelp_ [l=ca] {Pàgina d'ajuda}
_textimagepref_ [l=ca] {Pàgina de preferències}
_textimagegreenstone_ [l=ca] {Programari de la Biblioteca Digital de Greenstone}
_textimageusab_ [l=ca] {Què us ha semblat difícil d'utilitzar?}

_textimagesearch_ [l=ca] {Cerca termes específics}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=ca] {Examina llista alfabètica de títols}
_textimageCreator_ [l=ca] {Examina llista alfabètica d'autors}
_textimageSubject_ [l=ca] {Examina per categoria de matèria}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=ca] {Examina per data}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
_textimageSource_ [l=ca] {Examina per nom original del fitxer}
_textimageLanguage_ [l=ca] {Examina per idioma}
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=ca] {Examina per organització}
_textimageKeyword_ [l=ca] {Examina per paraula clau}
_textimageHowto_ [l=ca] {Examina categories Com}
_textimageList_ [l=ca] {Examina la llista de documents}
_textimageSeries_ [l=ca] {Examina per número de revista}
_textimageTo_ [l=ca] {Examina per camp A}
_textimageFrom_ [l=ca] {Examina per camp De}
_textimageTopic_ [l=ca] {Examina monogràfics de revistes}
_textimageBrowse_ [l=ca] {Examina}
_textimageCollage_ [l=ca] {Examina per mosaic d'imatges}
_textimagePeople_ [l=ca] {Examina llista alfabètica de persones}
_textimageAcronym_ [l=ca] {Examina sigles}
_textimagePhrase_ [l=ca] {Examina frases}
_textimageArtist_ [l=ca] {Examina artistes}
_textimageVolume_ [l=ca] {Examina per volum}
_textimageCountries_ [l=ca] {Examina per països}
_textimageCaptions_ [l=ca] {Examina per peus de foto}


_texticontabsearchgreen_ [l=ca] {Cerca}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=ca] {Títols A-Z}
_texticontabCreatorgreen_ [l=ca] {Autors A-Z}
_texticontabSubjectgreen_ [l=ca] {Matèries}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=ca] {Dates}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
_texticontabSourcegreen_ [l=ca] {Noms de fitxers}
_texticontabLanguagegreen_ [l=ca] {Idiomes}
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=ca] {Organització}
_texticontabKeywordgreen_ [l=ca] {Paraules clau}
_texticontabhowgreen_ [l=ca] {Com}
_texticontabseriesgreen_ [l=ca] {Sèrie}
_texticontablistgreen_ [l=ca] {Llista}
_texticontabtogreen_ [l=ca] {A}
_texticontabfromgreen_ [l=ca] {De}
_texticontabtopicgreen_ [l=ca] {Temes}
_texticontabbrwsegreen_ [l=ca] {Examina}
_texticontabCollagegreen_ [l=ca] {Mosaic}
_texticontabbrowsgreen_ [l=ca] {Examina}
_texticontabPeoplegreen_ [l=ca] {Persones A-Z}
_texticontabAcronymgreen_ [l=ca] {Sigles}
_texticontabPhrasegreen_ [l=ca] {Frases}
_texticontabArtistgreen_ [l=ca] {Artistes}
_texticontabVolumegreen_ [l=ca] {Volums}
_texticontabCaptionsgreen_ [l=ca] {Peus de foto}
_texticontabCountriesgreen_ [l=ca] {Països}

_texticontext_ [l=ca] {Visualitza el document}
_texticonclosedbook_ [l=ca] {obre aquest document i visualitza'n el contingut}
_texticonnext_ [l=ca] {vés a la secció següent}
_texticonprev_ [l=ca] {torna a la secció anterior}

_texticonmidi_ [l=ca] {Visualitza el document MIDI}
_texticonmsword_ [l=ca] {Visualitza el document de Microsoft Word}
_texticonpdf_ [l=ca] {Visualitza el document en PDF}
_texticonps_ [l=ca] {Visualitza el document en PostScript}
_texticonppt_ [l=ca] {Visualitza el document de PowerPoint}
_texticonrtf_ [l=ca] {Visualitza el document en RTF}
_texticonxls_ [l=ca] {Visualitza el document de Microsoft Excel}

_page_ [l=ca] {pàgina}
_pages_ [l=ca] {pàgines}
_of_ [l=ca] {de}
_vol_ [l=ca] {Vol.}
_num_ [l=ca] {Núm.}

_textmonth00_ [l=ca] {}
_textmonth01_ [l=ca] {Gener}
_textmonth02_ [l=ca] {Febrer}
_textmonth03_ [l=ca] {Març}
_textmonth04_ [l=ca] {Abril}
_textmonth05_ [l=ca] {Maig}
_textmonth06_ [l=ca] {Juny}
_textmonth07_ [l=ca] {Juliol}
_textmonth08_ [l=ca] {Agost}
_textmonth09_ [l=ca] {Setembre}
_textmonth10_ [l=ca] {Octubre}
_textmonth11_ [l=ca] {Novembre}
_textmonth12_ [l=ca] {Desembre}

_textdocument_ [l=ca] {Document}
_textsection_ [l=ca] {Secció}
_textparagraph_ [l=ca] {Paràgraf}

_magazines_ [l=ca] {Revistes}

_nzdlpagefooter_ [l=ca] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Projecte de Biblioteca Digital de Nova Zelanda</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departament d'Informàtica</a>, 
<a href="http://www.waikato.ac.nz">Universitat de Waikato</a>, 
Nova Zelanda}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPAL" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=ca] {_httpimg_/ca/chomeof.gif}
_httpiconchomeon_ [l=ca] {_httpimg_/ca/chomeon.gif}

## "AJUDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=ca] {_httpimg_/ca/chelpof.gif}
_httpiconchelpon_ [l=ca] {_httpimg_/ca/chelpon.gif}

## "PREFERÈNCIES" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=ca] {_httpimg_/ca/cprefof.gif}
_httpiconcprefon_ [l=ca] {_httpimg_/ca/cprefon.gif}

## "ENVIA COMENTARI" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=ca] {_httpimg_/ca/cusabof.gif}
_httpiconcusabon_ [l=ca] {_httpimg_/ca/cusabon.gif}


## "cerca" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=ca] {_httpimg_/ca/tsrchgr.gif}
_httpicontsrchof_ [l=ca] {_httpimg_/ca/tsrchof.gif}
_httpicontsrchon_ [l=ca] {_httpimg_/ca/tsrchon.gif}
_widthtsrchx_ [l=ca] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "títols a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=ca] {_httpimg_/ca/ttitlgr.gif}
_httpiconttitleof_ [l=ca] {_httpimg_/ca/ttitlof.gif}
_httpiconttitleon_ [l=ca] {_httpimg_/ca/ttitlon.gif}
_widthttitlex_ [l=ca] {87}

# Not true DC, kept for legacy reasons
## "autors a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=ca] {_httpimg_/ca/tauthgr.gif}
_httpicontcreatof_ [l=ca] {_httpimg_/ca/tauthof.gif}
_httpicontcreaton_ [l=ca] {_httpimg_/ca/tauthon.gif}
_widthtcreatx_ [l=ca] {87}

## "matèries" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=ca] {_httpimg_/ca/tsubjgr.gif}
_httpicontsubjon_ [l=ca] {_httpimg_/ca/tsubjon.gif}
_httpicontsubjof_ [l=ca] {_httpimg_/ca/tsubjof.gif}
_widthtsubjx_ [l=ca] {87}

# -- Missing translation: tdesc

# -- Missing translation: tpubl

# -- Missing translation: tcontr

## "dates" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=ca] {_httpimg_/ca/tdategr.gif}
_httpicontdateof_ [l=ca] {_httpimg_/ca/tdateof.gif}
_httpicontdateon_ [l=ca] {_httpimg_/ca/tdateon.gif}
_widthtdatex_ [l=ca] {87}

# -- Missing translation: ttype

# -- Missing translation: tform

# -- Missing translation: tident

# Not true DC, kept for legacy reasons
## "noms de fitxers" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=ca] {_httpimg_/ca/tsrcgr.gif}
_httpicontsrcof_ [l=ca] {_httpimg_/ca/tsrcof.gif}
_httpicontsrcon_ [l=ca] {_httpimg_/ca/tsrcon.gif}
_widthtsrcx_ [l=ca] {87}

## "idiomes" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=ca] {_httpimg_/ca/tlanggr.gif}
_httpicontlangon_ [l=ca] {_httpimg_/ca/tlangon.gif}
_httpicontlangof_ [l=ca] {_httpimg_/ca/tlangof.gif}
_widthtlangx_ [l=ca] {87}

# -- Missing translation: trel

# -- Missing translation: tcover

# -- Missing translation: tright



## "sèrie" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=ca] {_httpimg_/ca/tsergr.gif}
_httpicontserof_ [l=ca] {_httpimg_/ca/tserof.gif}
_httpicontseron_ [l=ca] {_httpimg_/ca/tseron.gif}
_widthtserx_ [l=ca] {87}

## "a" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=ca] {_httpimg_/ca/ttogr.gif}
_httpiconttoon_ [l=ca] {_httpimg_/ca/ttoon.gif}
_httpiconttoof_ [l=ca] {_httpimg_/ca/ttoof.gif}
_widthttox_ [l=ca] {87}

## "de" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=ca] {_httpimg_/ca/tfromgr.gif}
_httpicontfromon_ [l=ca] {_httpimg_/ca/tfromon.gif}
_httpicontfromof_ [l=ca] {_httpimg_/ca/tfromof.gif}
_widthtfromx_ [l=ca] {87}

## "organitzacions" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=ca] {_httpimg_/ca/torggr.gif}
_httpicontorgon_ [l=ca] {_httpimg_/ca/torgon.gif}
_httpicontorgof_ [l=ca] {_httpimg_/ca/torgof.gif}
_widthtorgx_ [l=ca] {98}

## "com" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=ca] {_httpimg_/ca/thowgr.gif}
_httpiconthowon_ [l=ca] {_httpimg_/ca/thowon.gif}
_httpiconthowof_ [l=ca] {_httpimg_/ca/thowof.gif}
_widththowx_ [l=ca] {87}

## "tema" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=ca] {_httpimg_/ca/ttopicgr.gif}
_httpiconttopicon_ [l=ca] {_httpimg_/ca/ttopicon.gif}
_httpiconttopicof_ [l=ca] {_httpimg_/ca/ttopicof.gif}
_widthttopicx_ [l=ca] {87}

## "examina" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=ca] {_httpimg_/ca/tbrwsegr.gif}
_httpicontbrwseon_ [l=ca] {_httpimg_/ca/tbrwseon.gif}
_httpicontbrwseof_ [l=ca] {_httpimg_/ca/tbrwseof.gif}
_widthtbrwsex_ [l=ca] {87}

## "mosaic" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=ca] {_httpimg_/ca/tcollgr.gif}
_httpicontcollof_ [l=ca] {_httpimg_/ca/tcollof.gif}
_httpicontcollon_ [l=ca] {_httpimg_/ca/tcollon.gif}
_widthtcollx_ [l=ca] {87}

## "persones" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=ca] {_httpimg_/ca/tpeopgr.gif}
_httpicontpeopof_ [l=ca] {_httpimg_/ca/tpeopof.gif}
_httpicontpeopon_ [l=ca] {_httpimg_/ca/tpeopon.gif}
_widthtpeopx_ [l=ca] {97}

## "sigles" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=ca] {_httpimg_/ca/tacrogr.gif}
_httpicontacroof_ [l=ca] {_httpimg_/ca/tacroof.gif}
_httpicontacroon_ [l=ca] {_httpimg_/ca/tacroon.gif}
_widthtacrox_ [l=ca] {87}

#TODO singular or plural?

## "frases" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=ca] {_httpimg_/ca/tphrsegr.gif}
_httpicontphrseof_ [l=ca] {_httpimg_/ca/tphrseof.gif}
_httpicontphrseon_ [l=ca] {_httpimg_/ca/tphrseon.gif}
_widthtphrsex_ [l=ca] {87}

## "artistes" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=ca] {_httpimg_/ca/tartstgr.gif}
_httpicontartstof_ [l=ca] {_httpimg_/ca/tartstof.gif}
_httpicontartston_ [l=ca] {_httpimg_/ca/tartston.gif}
_widthtartstx_ [l=ca] {87}

## "paraules clau" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=ca] {_httpimg_/ca/tkwgr.gif}
_httpicontkwof_ [l=ca] {_httpimg_/ca/tkwof.gif}
_httpicontkwon_ [l=ca] {_httpimg_/ca/tkwon.gif}
_widthtkwx_ [l=ca] {87}

## "volums" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=ca] {_httpimg_/ca/tvolgr.gif}
_httpicontvolof_ [l=ca] {_httpimg_/ca/tvolof.gif}
_httpicontvolon_ [l=ca] {_httpimg_/ca/tvolon.gif}
_widthtvolx_ [l=ca] {87}

## "peus de foto" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=ca] {_httpimg_/ca/tcaptgr.gif}
_httpicontcaptof_ [l=ca] {_httpimg_/ca/tcaptof.gif}
_httpicontcapton_ [l=ca] {_httpimg_/ca/tcapton.gif}
_widthtcaptx_ [l=ca] {87}

## "països" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=ca] {_httpimg_/ca/tcountgr.gif}
_httpicontcountof_ [l=ca] {_httpimg_/ca/tcountof.gif}
_httpicontcounton_ [l=ca] {_httpimg_/ca/tcounton.gif}
_widthtcountx_ [l=ca] {87}

## "ajuda" ## green_title ## h_help ##
_httpiconhhelp_ [l=ca] {_httpimg_/ca/h\_help.gif}
_widthhhelp_ [l=ca] {200}
_heighthhelp_ [l=ca] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ca] {Sobre aquesta col·lecció}

_textsubcols1_ [l=ca] {<p>La col·lecció completa conté  _1_ subcol·leccions. 
Actualment hi ha disponibles:
<blockquote>}

_textsubcols2_ [l=ca] {</blockquote>
Podeu comprovar (i modificar) quines subcol·leccions feu servir actualment a la pàgina de Preferències.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "sobre" ## green_title ## h_about ##
_httpiconhabout_ [l=ca] {_httpimg_/ca/h\_about.gif}
_widthhabout_ [l=ca] {200}
_heighthabout_ [l=ca] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=ca] {Títols A-Z}
_texticonhcreat_ [l=ca] {Autors A-Z}
_texticonhsubj_ [l=ca] {Matèries}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=ca] {Dates}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
_texticonhsrc_ [l=ca] {Noms de fitxers}
_texticonhlang_ [l=ca] {Idiomes}
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

_texticonhcoll_ [l=ca] {Mosaic}
_texticonhto_ [l=ca] {A}
_texticonhfrom_ [l=ca] {De}
_texticonhser_ [l=ca] {Sèrie}
_texticonhhow_ [l=ca] {Com}
_texticonhorg_ [l=ca] {Organitzacions}
_texticonhbrwse_ [l=ca] {Examina}
_texticonhbrows_ [l=ca] {Examina}
_texticonhpeople_ [l=ca] {Persones A-Z}
_texticonhacronym_ [l=ca] {Sigles}
_texticonhphrases_ [l=ca] {Frases}
_texticonhartist_ [l=ca] {Artistes}
_texticonhkw_ [l=ca] {Paraules clau}
_texticonhvol_ [l=ca] {Volums}
_texticonhcapt_ [l=ca] {Peus de foto}
_texticonhcount_ [l=ca] {Països}

_texticonopenbookshelf_ [l=ca] {tanca aquesta secció de la biblioteca}
_texticonclosedbookshelf_ [l=ca] {obre aquesta secció de la biblioteca i visualitza'n el contingut}
_texticonopenbook_ [l=ca] {tanca aquest llibre}
_texticonclosedfolder_ [l=ca] {Obre aquesta carpeta i visualitza'n el contingut}
_texticonclosedfolder2_ [l=ca] {obre la subsecció:}
_texticonopenfolder_ [l=ca] {tanca aquesta carpeta}
_texticonopenfolder2_ [l=ca] {tanca la subsecció:}
_texticonsmalltext_ [l=ca] {Visualitza aquesta secció del text}
_texticonsmalltext2_ [l=ca] {visualitza el text:}
_texticonpointer_ [l=ca] {secció actual}
_texticondetach_ [l=ca] {Obre aquesta pàgina en una finestra nova}
_texticonhighlight_ [l=ca] {Destaca els termes de la cerca}
_texticonnohighlight_ [l=ca] {No destaquis els termes de la cerca}
_texticoncontracttoc_ [l=ca] {Contreu el sumari }
_texticonexpandtoc_ [l=ca] {Mostra el sumari complet}
_texticonexpandtext_ [l=ca] {Mostra tot el text}
_texticoncontracttext_ [l=ca] {Mostra només el text de la secció seleccionada }
_texticonwarning_ [l=ca] {<b>Avís: </b>}
_texticoncont_ [l=ca] {voleu continuar?}

_textltwarning_ [l=ca] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Obrir el text complet aquí generarà una quantitat de dades massa gran perquè les pugui mostrar el vostre navegador _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=ca] {vés a la pàgina}
_textintro_ [l=ca] {<i>(text introductori)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "títols a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=ca] {_httpimg_/ca/h\_title.gif}
_widthhtitle_ [l=ca] {200}
_heighthtitle_ [l=ca] {57}

# Not true DC, kept for legacy reasons
## "autors a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=ca] {_httpimg_/ca/h\_auth.gif}
_widthhcreat_ [l=ca] {200}
_heighthcreat_ [l=ca] {57}

## "matèries" ## green_title ## h_subj ##
_httpiconhsubj_ [l=ca] {_httpimg_/ca/h\_subj.gif}
_widthhsubj_ [l=ca] {200}
_heighthsubj_ [l=ca] {57}

# -- Missing translation: h_desc

# -- Missing translation: h_publ

# -- Missing translation: h_contr

## "dates" ## green_title ## h_date ##
_httpiconhdate_ [l=ca] {_httpimg_/ca/h\_date.gif}
_widthhdate_ [l=ca] {200}
_heighthdate_ [l=ca] {57}

# -- Missing translation: h_type

# -- Missing translation: h_form

# -- Missing translation: h_ident

# Not true DC, kept for legacy reasons
## "noms de fitxers" ## green_title ## h_src ##
_httpiconhsrc_ [l=ca] {_httpimg_/ca/h\_src.gif}
_widthhsrc_ [l=ca] {200}
_heighthsrc_ [l=ca] {57}

## "idiomes" ## green_title ## h_lang ##
_httpiconhlang_ [l=ca] {_httpimg_/ca/h\_lang.gif}
_widthhlang_ [l=ca] {200}
_heighthlang_ [l=ca] {57}

# -- Missing translation: h_rel

# -- Missing translation: h_cover

# -- Missing translation: h_right



## "a" ## green_title ## h_to ##
_httpiconhto_ [l=ca] {_httpimg_/ca/h\_to.gif}
_widthhto_ [l=ca] {200}
_heighthto_ [l=ca] {57}

## "de" ## green_title ## h_from ##
_httpiconhfrom_ [l=ca] {_httpimg_/ca/h\_from.gif}
_widthhfrom_ [l=ca] {200}
_heighthfrom_ [l=ca] {57}

## "sèrie" ## green_title ## h_ser ##
_httpiconhser_ [l=ca] {_httpimg_/ca/h\_ser.gif}
_widthhser_ [l=ca] {200}
_heighthser_ [l=ca] {57}

## "com" ## green_title ## h_how ##
_httpiconhhow_ [l=ca] {_httpimg_/ca/h\_how.gif}
_widthhhow_ [l=ca] {200}
_heighthhow_ [l=ca] {57}

## "temes" ## green_title ## h_topic ##
_httpiconhtopic_ [l=ca] {_httpimg_/ca/h\_topic.gif}
_widthhtopic_ [l=ca] {200}
_heighthtopic_ [l=ca] {57}

## "organització" ## green_title ## h_org ##
_httpiconhorg_ [l=ca] {_httpimg_/ca/h\_org.gif}
_widthhorg_ [l=ca] {200}
_heighthorg_ [l=ca] {57}

## "examina" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=ca] {_httpimg_/ca/h\_brwse.gif}
_widthhbrwse_ [l=ca] {200}
_heighthbrwse_ [l=ca] {57}

## "mosaic" ## green_title ## h_coll ##
_httpiconhcoll_ [l=ca] {_httpimg_/ca/h\_coll.gif}
_widthhcoll_ [l=ca] {200}
_heighthcoll_ [l=ca] {57}

## "persones" ## green_title ## h_people ##
_httpiconhpeople_ [l=ca] {_httpimg_/ca/h\_people.gif}
_widthhpeople_ [l=ca] {200}
_heighthpeople_ [l=ca] {57}

## "sigles" ## green_title ## h_acro ##
_httpiconhacronym_ [l=ca] {_httpimg_/ca/h\_acro.gif}
_widthhacronym_ [l=ca] {200}
_heighthacronym_ [l=ca] {57}

## "frases" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=ca] {_httpimg_/ca/h\_phrse.gif}
_widthhphrse_ [l=ca] {200}
_heighthphrse_ [l=ca] {57}

## "artistes" ## green_title ## h_artist ##
_httpiconhartist_ [l=ca] {_httpimg_/ca/h\_artist.gif}
_widthhartist_ [l=ca] {200}
_heighthartist_ [l=ca] {57}

## "paraules clau" ## green_title ## h_kw ##
_httpiconhkw_ [l=ca] {_httpimg_/ca/h\_kw.gif}
_widthhkw_ [l=ca] {200}
_heighthkw_ [l=ca] {57}

## "volums" ## green_title ## h_vol ##
_httpiconhvol_ [l=ca] {_httpimg_/ca/h\_vol.gif}
_widthhvol_ [l=ca] {200}
_heighthvol_ [l=ca] {57}

## "països" ## green_title ## h_count ##
_httpiconhcount_ [l=ca] {_httpimg_/ca/h\_count.gif}
_widthhcount_ [l=ca] {200}
_heighthcount_ [l=ca] {57}

## "peus de foto" ## green_title ## h_capt ##
_httpiconhcapt_ [l=ca] {_httpimg_/ca/h\_capt.gif}
_widthhcapt_ [l=ca] {200}
_heighthcapt_ [l=ca] {57}


## "VOLEU CONTINUAR??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=ca] {_httpimg_/ca/contof.gif}
_httpiconconton_ [l=ca] {_httpimg_/ca/conton.gif}

## "TEXT\nCOMPLET" ## document_button ## eallt ## 
_httpiconealltof_ [l=ca] {_httpimg_/ca/ealltof.gif}
_httpiconeallton_ [l=ca] {_httpimg_/ca/eallton.gif}

## "CONTREU\nEL SUMARI" ## document_button ## econc ##
_httpiconeconcof_ [l=ca] {_httpimg_/ca/econcof.gif}
_httpiconeconcon_ [l=ca] {_httpimg_/ca/econcon.gif}

## "SEPARA" ## document_button ## edtch ##
_httpiconedtchof_ [l=ca] {_httpimg_/ca/edtchof.gif}
_httpiconedtchon_ [l=ca] {_httpimg_/ca/edtchon.gif}

## "SUMARI\nCOMPLET" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=ca] {_httpimg_/ca/eexpcof.gif}
_httpiconeexpcon_ [l=ca] {_httpimg_/ca/eexpcon.gif}

## "CONTREU\nEL TEXT" ## document_button ## etsec ##
_httpiconetsecof_ [l=ca] {_httpimg_/ca/etsecof.gif}
_httpiconetsecon_ [l=ca] {_httpimg_/ca/etsecon.gif}

## "DESTACA" ## document_button ## ehl ##
_httpiconehlof_ [l=ca] {_httpimg_/ca/ehlof.gif}
_httpiconehlon_ [l=ca] {_httpimg_/ca/ehlon.gif}

## "NO\nDESTAQUIS" ## document_button ## enhl ##
_httpiconenhlof_ [l=ca] {_httpimg_/ca/enhlof.gif}
_httpiconenhlon_ [l=ca] {_httpimg_/ca/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ca] {_If_(_thislast_,resultats _thisfirst_ - _thislast_ de la consulta: _cgiargq_,No hi ha resultats pertinents per a la consulta: _cgiargq_)}
_textnoquerytitle_ [l=ca] {Pàgina de cerques}

_texticonthispage_ [l=ca] {cerca}
_textsome_ [l=ca] {algunes }
_textall_ [l=ca] {tot}
_textboolean_ [l=ca] {booleana}
_textranked_ [l=ca] {jerarquitzats}
_textnatural_ [l=ca] {natural}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=ca] {}
_texticonsearchhistorybar_ [l=ca] {historial de cerca}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=ca] {utilitza aquesta consulta}
_textfreqmsg1_ [l=ca] {Compte de paraules:}
_textpostprocess_ [l=ca] {_If_(_quotedquery_,<br><i>postprocessat per cercar _quotedquery_</i>
)}
_textinvalidquery_ [l=ca] {Sintaxi de consulta invàlida}

_textmorethan_ [l=ca] {Més de}
_textapprox_ [l=ca] {Sobre}
_textnodocs_ [l=ca] {No s'han trobat documents rellevants a la consulta.}
_text1doc_ [l=ca] {1 document ha coincidit amb la consulta.}
_textlotsdocs_ [l=ca] {documents rellevants a la consulta.}
_textmatches_ [l=ca] {Coincidències}
_textbeginsearch_ [l=ca] {Comença la cerca}
_textrunquery_ [l=ca] {Executa la consulta}
_textclearform_ [l=ca] {Esborra formulari}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ca] {Paraula o frase}
_textinfield_ [l=ca] {... en el camp}
_textfoldstem_ [l=ca] {(tot en minúscules, omet terminacions)}

_textadvquery_ [l=ca] {O introduïu una consulta directament:}
_textallfields_ [l=ca] {tots els camps}
_texttextonly_ [l=ca] {només text}
_textand_ [l=ca] {i}
_textor_ [l=ca] {o}
_textandnot_ [l=ca] {i no}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ca] {Cerca _indexselection_ _If_(_jselection_,de _jselection_ )_If_(_gselection_, al nivell _gselection_ )_If_(_nselection_,en idioma _nselection_ ) que contingui _querytypeselection_ de les paraules}

_textadvancedsearch_ [l=ca] {Cerca _indexselection_ _If_(_jselection_,de _jselection_ )_If_(_gselection_, al nivell _gselection_ )_If_(_nselection_,en idioma  _nselection_  ) mitjançant consulta _querytypeselection_ }

_textformsimplesearch_ [l=ca] {Cerca _If_(_jselection_,_jselection_ )_If_(_gformselection_,al nivell _gformselection_ )_If_(_nselection_,en idioma _nselection_  ) per a _formquerytypeselection_ de}

_textformadvancedsearch_ [l=ca] {Cerca _If_(_jselection_,_jselection_ )_If_(_gformselection_,al nivell _gformselection_ )_If_(_nselection_,en idioma _nselection_  ) i mostra els resultats en ordre _formquerytypeselection_ }


_textnojsformwarning_ [l=ca] {Avís: Javascript està inhabilitat en el vostre navegador. <br>Per utilitzar la cerca de formularis, l'heu d'habilitar.}
_textdatesearch_ [l=ca] {En aquesta col·lecció es poden cercar documents dins una forquilla de dates, o documents que continguin una determinada data. Aquest és un recurs opcional de la cerca.}
_textstartdate_ [l=ca] {Data inicial (o única):}
_textenddate_ [l=ca] {Data final:}
_textbc_ [l=ca] {BCE}
_textad_ [l=ca] {CE}
_textexplaineras_ [l=ca] {CE i BCE són formes alternatives per a dC i aC respectivament. Aquests termes es consideren culturalment neutres i signifiquen "Common Era" i "Before the Common Era".}

_textstemon_ [l=ca] {(està ometent les terminacions de paraules)}

_textsearchhistory_ [l=ca] {Historial de cerca}

#text macros for search history
# -- Missing translation: _textnohistory_
_texthresult_ [l=ca] {resultat}
_texthresults_ [l=ca] {resultats}
_texthallwords_ [l=ca] {totes les paraules}
_texthsomewords_ [l=ca] {algunes paraules}
_texthboolean_ [l=ca] {booleana}
_texthranked_ [l=ca] {jerarquitzats}
_texthcaseon_ [l=ca] {han de coincidir maj./min.}
_texthcaseoff_ [l=ca] {ho converteix tot en minúscules}
_texthstemon_ [l=ca] {sense terminacions}
_texthstemoff_ [l=ca] {completes}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "cerca" ## green_title ## h_search ##
_httpiconhsearch_ [l=ca] {_httpimg_/ca/h\_search.gif}
_widthhsearch_ [l=ca] {200}
_heighthsearch_ [l=ca] {57}

## "resultats" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=ca] {_httpimg_/ca/qryresb.gif}
_widthqryresb_ [l=ca] {_pagewidth_}
_heightqryresb_ [l=ca] {17}

## "història" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=ca] {_httpimg_/ca/schhistb.gif}
_widthsrchhistb_ [l=ca] {_pagewidth_}
_heightsrchhistb_ [l=ca] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ca] {Les preferències s'han fixat de la forma següent. No pitgeu el botó de retrocés del navegador -perquè les anul·laríeu!-, sinó un dels botons de la barra d'accessos de dalt.  }
_textsetprefs_ [l=ca] {fixa preferències}
_textsearchprefs_ [l=ca] {Preferències de cerca}
_textcollectionprefs_ [l=ca] {Preferències de col·lecció}
_textpresentationprefs_ [l=ca] {Preferències de presentació}
_textpreferences_ [l=ca] {Preferències}
_textcasediffs_ [l=ca] {Majúscules/minúscules}
_textignorecase_ [l=ca] {omet majúscules/minúscules}
_textmatchcase_ [l=ca] {han de coincidir maj./min.}
_textwordends_ [l=ca] {Terminacions de paraules:}
_textstem_ [l=ca] {omet terminacions de paraules}
_textnostem_ [l=ca] {ha de coincidir amb la paraula sencera}
_textprefop_ [l=ca] {Retorna un màxim de _maxdocoption_ resultats amb _hitsperpageoption_ resultats per pàgina.}
_textextlink_ [l=ca] {Accés a pàgines web externes:}
_textintlink_ [l=ca] {Documents font extrets de:}
_textlanguage_ [l=ca] {Idioma d'interfície:}
_textencoding_ [l=ca] {Codificació:}
_textformat_ [l=ca] {format d'interfície:}
_textall_ [l=ca] {tot}
_textquerymode_ [l=ca] {Mode de consulta:}
_textsimplemode_ [l=ca] {mode simple de consulta}
_textadvancedmode_ [l=ca] {mode de cerca avançada (permet fer cerques booleanes amb !, &, | i parèntesis)}
_textlinkinterm_ [l=ca] {a través de pàgina intermèdia}
_textlinkdirect_ [l=ca] {vés-hi directament}
_textdigitlib_ [l=ca] {la biblioteca digital}
_textweb_ [l=ca] {la web}
_textgraphical_ [l=ca] {Gràfic}
_texttextual_ [l=ca] {Textual}
_textcollectionoption_ [l=ca] {<p>
Subcol·leccions per incloure: <br>}

_textrelateddocdisplay_ [l=ca] {mostra documents relacionats}
_textsearchhistory_ [l=ca] {Historial de cerca:}
_textnohistory_ [l=ca] {Sense historial de cerca}
_texthistorydisplay_ [l=ca] {mostra _historynumrecords_ registres d'historial de cerca}
_textnohistorydisplay_ [l=ca] {no mostris l'historial de cerca}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ca] {Cerca de formularis:}
_textplainsearch_ [l=ca] {Cerca senzilla:}
_textqueryboxsize_ [l=ca] {Mida del quadre de consultes:}
_textregbox_ [l=ca] {quadre de consultes normal}
_textbigbox_ [l=ca] {quadre de consulta ample}
_textformtype_ [l=ca] {Tipus de formulari:}
_textsimple_ [l=ca] {simple}
_textadvanced_ [l=ca] {avançada}

# used in "with 4 fields" in the form search box
_textwith_ [l=ca] {amb}
_textfields_ [l=ca] {camps}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferències" ## green_title ## h_pref ##
_httpiconhpref_ [l=ca] {_httpimg_/ca/h\_pref.gif}
_widthhpref_ [l=ca] {200}
_heighthpref_ [l=ca] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ca] {Ordena documents per}
_textalsoshowing_ [l=ca] {també mostra}
_textwith_ [l=ca] {amb un màxim de}
_textdocsperpage_ [l=ca] {documents per pàgina}

_textfilterby_ [l=ca] {Cerca documents que continguin }
_textall_ [l=ca] {tot}
_textany_ [l=ca] {qualsevol}
_textwords_ [l=ca] {de les paraules}
_textleaveblank_ [l=ca] {deixeu aquesta casella en blanc per obtenir tots els documents }

_browsebuttontext_ [l=ca] {"Ordena documents"}

_nodata_ [l=ca] {<i>no hi ha dades</i>}
_docs_ [l=ca] {documents}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ca] {Ajuda}
_textSearchshort_ [l=ca] {cerca paraules determinades}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=ca] {accedeix a publicacions per títol}
_textCreatorshort_ [l=ca] {accedeix a publicacions per nom d'autor}
_textSubjectshort_ [l=ca] {accedeix a publicacions per matèria}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=ca] {accedeix a publicacions per data}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=ca] {accedeix a publicacions per nom de fitxer}
_textLanguageshort_ [l=ca] {accedeix a publicacions per idioma}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=ca] {accedeix a publicacions per sèrie}
_textToshort_ [l=ca] {accedeix a publicacions pel camp A}
_textFromshort_ [l=ca] {accedeix a publicacions pel camp De}
_textBrowseshort_ [l=ca] {examina publicacions}
_textOrganizationshort_ [l=ca] {accedeix a publicacions per organització}
_textHowtoshort_ [l=ca] {accedeix a publicacions per la llista de "Com"}
_textTopicshort_ [l=ca] {accedeix a publicacions per temes}
_textPeopleshort_ [l=ca] {accedeix a publicacions per persones}
_textAcronymshort_ [l=ca] {accedeix a publicacions per presència de sigles}
_textPhraseshort_ [l=ca] {cerca frases que apareguin en publicacions}
_textArtistshort_ [l=ca] {accedeix a publicacions per artista}
_textKeywordshort_ [l=ca] {accedeix a publicacions per paraula clau}
_textVolumeshort_ [l=ca] {accedeix a publicacions per volums}
_textCountriesshort_ [l=ca] {accedeix a publicacions per país}
_textdefaultshorttext_ [l=ca] {classificació no definida}

_textSearchlong_ [l=ca] {<p>Podeu <i>cercar paraules determinades</i> que apareixen en el text des de la pàgina de "cerca". És la primera pàgina que trobeu en entrar, i des de les altres pàgines s'hi arriba pitjant el botó <i>cerca</i>.}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=ca] {<p>Podeu <i>accedir a publicacions per títol</i> pitjant el botó <i>títols a-z</i>. S'obrirà una llista de llibres en ordre alfabètic. }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=ca] {<p>Podeu <i>accedir a publicacions per autors</i> pitjant el botó <i>autors a-z</i>. S'obrirà una llista de llibres ordenats per nom d'autor.}

_textSubjectlong_ [l=ca] {<p>Podeu <i>accedir a publicacions per matèries</i> pitjant el botó <i>matèries</i>. S'obrirà una llista de matèries representades per icones de llibres. }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=ca] {<p>Podeu <i>accedir a publicacions per dates</i> pitjant el botó <i>dates</i>. S'obrirà una llista de tots els números de la revista, en ordre cronològic.}

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=ca] {<p>Podeu <i>accedir a publicacions per nom de fitxer</i> pitjant el botó <i>noms de fitxers</i>. S'obrirà una llista d'entrades ordenada pel nom original dels fitxers.}

_textLanguagelong_ [l=ca] {<p>Podeu <i>accedir a publicacions per idioma</i> pitjant el botó <i>idiomes</i>. S'obrirà una llista d'entrades ordenada per idiomes.}

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=ca] {<p>Podeu <i>accedir a publicacions per organitzacions</i> pitjant el botó <i>organitzacions</i>. S'obrirà una llista d'organitzacions.}

_textHowtolong_ [l=ca] {<p>Podeu <i>accedir a publicacions per la llista Com</i> pitjant el botó <i>Com</i>. S'obrirà una llista de categories de Com.}

_textTopiclong_ [l=ca] {<p>Podeu <i>accedir a publicacions per tema</i> pitjant el botó <i>tema</i>. S'obrirà una llista de temes per on navegar. }

_textTolong_ [l=ca] {<p>Podeu <i>accedir a publicacions pel camp A</i> pitjant el botó <i>A</i>. S'obrirà una llista de destinataris. }

_textFromlong_ [l=ca] {<p>Podeu <i>accedir a publicacions pel camp De</i> pitjant el botó <i>de</i>. S'obrirà una llista de tots els remitents.}

_textSerieslong_ [l=ca] {<p>Podeu <i>accedir a publicacions per sèries</i> pitjant el botó <i>sèries</i>. S'obrirà una llista de les sèries que hi ha actualment a la col·lecció.}

_textBrowselong_ [l=ca] {<p>Podeu <i>examinar publicacions</i> pitjant el botó
<i>examinar</i>.  }

_textPeoplelong_ [l=ca] {<p>Podeu <i>accedir a publicacions per persones</i> pitjant el botó <i>persones a-z</i>. S'obrirà una llista d'entrades ordenada per cognoms.}

_textAcronymlong_ [l=ca] {<p>Podeu <i>accedir a publicacions per aparició de sigles </i> pitjant el botó de <i>sigles</i>.  Se n'obrirà una llista i es veuran els llocs on apareixen.}

_textPhraselong_ [l=ca] {<p>Podeu <i>examinar frases que apareixen en publicacions</i> pitjant el botó <i>frases</i>. S'activarà el cercador de frases.}

_textArtistlong_ [l=ca] {<p>Podeu <i>accedir a publicacions per artista</i> pitjant el botó <i>artistes</i>.  S'obrirà una llista d'entrades ordenades per nom d'artista.  }

_textKeywordlong_ [l=ca] {<p>Podeu <i>accedir a publicacions per paraules clau</i> pitjant el botó <i>paraules clau</i>. S'obrirà una llista de paraules clau.}

_textVolumelong_ [l=ca] {<p>Podeu <i>accedir a publicacions per volum</i> pitjant el botó <i>volums</i>. S'obrirà una llista de volums.}

_textCaptionslong_ [l=ca] {<p>Podeu <i>accedir a publicacions per peus de foto</i> pitjant el botó <i>peus de foto</i>. S'obrirà una llista de peus de foto. }

_textCountrieslong_ [l=ca] {<p>Podeu <i>accedir a publicacions per països</i> pitjant el botó <i>països</i>. S'obrirà una llista de països. }


_textdefaultlongtext_ [l=ca] {<p>Feu clic sobre el botó <i>desconegut</i> per examinar les publicacions (la llista s'ordena segons un camp desconegut).}

_texthelptopics_ [l=ca] {<h2 align=left>Temes</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Com se cerquen paraules determinades</a>
<ul>
  <li><a href="\#query-terms">Termes de cerca</a>
  <li><a href="\#query-type">Tipus de consulta</a>
  <li><a href="\#scope-of-queries">Camp d'acció de les consultes</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Preferències de col·lecció</a>
  <li><a href="\#lang-prefs">Preferències d'idioma</a>
  <li><a href="\#pres-prefs">Preferències de presentació</a>
  <li><a href="\#search-prefs">Preferències de cerca</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=ca] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=ca] {Com es llegeixen els documents}

_texthelpreadingdocs_ [l=ca] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Sabreu que heu arribat a un determinat llibre o document perquè el seu títol, o una fotografia de la portada, apareixerà al costat esquerre del capdamunt de la pàgina. En algunes col·leccions vindrà acompanyat d’un sumari, mentre que en d’altres només apareixerà el número de la pàgina actual i una casella que us permetrà seleccionar una nova pàgina o avançar i retrocedir. El nom de la secció actual apareixerà en negreta al sumari, que es pot expandir: feu clic sobre les carpetes per obrir o tancar-les; feu clic sobre el llibre obert al capdamunt per tancar-lo.</p>

<p>A sota hi haurà el text de la secció actual. Un cop l’hàgiu llegit, trobareu unes fletxes al final que us duran a la secció següent o a l’anterior. </p>

<p>Sota el títol o la fotografia de portada hi ha uns botons. Feu clic sobre <i>text complet</i> per veure el text sencer de la secció, o llibre, en curs. Si el document és molt voluminós, aquesta operació pot durar molt de temps i ocupar molta memòria! Pitgeu <i>sumari complet</i> per veure el sumari sencer i els títols de tots els capítols i subseccions. Pitgeu <i>separa</i> per crear una nova finestra de navegador per a aquest document. (Això us serà útil quan vulgueu comparar documents, o llegir-ne dos a la vegada.) Finalment, en fer una cerca, les paraules que cerqueu estaran destacades. Pitgeu <i>no destaquis</i> per desactivar aquesta funció.</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Obre aquest prestage</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Obre/tanca aquest llibre</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Visualitza aquesta secció del text</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Mostra el text complet, o no</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Mostra el sumari complet, o no</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Obre aquesta pàgina en una nova finestra</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destaca termes de cerca, o no </td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Pitgeu la fletxa per anar a la secció següent ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... o tornar a la secció anterior </td></tr>
</table>}

_texthelpsearching_ [l=ca] {<h2>Com se cerquen paraules determinades</h2>
<p>
  Des de la pàgina de cerca, feu una consulta seguint aquestes senzilles instruccions: <p>
  
  <ol><li>Especifiqueu les categories en les quals vulgueu cercar
      <li>Trieu si voleu cercar totes o només algunes de les paraules
      <li>Escriviu les paraules que vulgueu cercar 
      <li>Pitgeu el botó <i>Comença cerca</i> 
  </ol>

<p>En fer una consulta, es mostraran els títols de vint documents rellevants. Al final hi haurà un botó que us durà als vint documents següents. Allà trobareu botons que us permetran avançar als vint següents, o retrocedir als vint anteriors, i així successivament. Feu clic sobre el títol de qualsevol document, o sobre el botonet que hi ha al costat, per veure’l.


<p>Es retornarà un màxim de 100 documents. Podeu modificar aquesta xifra fent clic sobre el botó de  <i>preferències</i> del capdamunt de la pàgina.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termes de cerca</h3>

<p>Tot allò que escriviu en el quadre de consulta s’interpreta com una llista de paraules anomenada “termes de cerca”. Cada terme només conté caràcters alfabètics i numèrics. Els termes estan separats per espais en blanc. Si hi apareixen altres caràcters, com ara de puntuació, no fan més que separar els termes com si fossin espais, i no es tenen en compte en la cerca. No es poden cercar paraules que continguin signes de puntuació.

<p>Per exemple, la consulta<p>
    <ul><kbd> Incorporació d’estats membres: de la vella Europa a la nova  (2004) </kbd></ul>
      <p>serà tractada igual que<p>
      <ul><kbd> Incorporació d’estats membres de la vella Europa a la nova 2004 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipus de consulta</h3>

<p>Hi ha dos tipus diferents de consulta.

<ul>
  <li>Consultes amb <b>totes</b> les paraules.  Cercaran els documents (o capítols, o títols) que continguin totes les paraules especificades. Es mostraran en ordre alfabètic els documents que responguin a la consulta.<p>

  <li>Consultes amb <b>algunes</b> de les paraules. Introduïu només algunes paraules que puguin aparèixer en els documents que cerqueu. Els documents es mostraran per ordre de rellevància respecte a la consulta. Es determina el grau de rellevància amb els criteris següents: 

      <p><ul>
        <li> com més termes cercats contingui el document, més rellevant serà;
        <li> els termes poc usuals es consideraran més importants que els comuns;
        <li> els documents més curts es consideraran més rellevants que els voluminosos.
      </ul>
</ul>

<p>Podeu utilitzar tants termes de cerca com vulgueu: una frase completa i fins i tot un paràgraf sencer. Si només especifiqueu un terme, els documents s’ordenaran per la freqüència d’aparició del terme cercat.<p>
_texthelpscope_}

_textdatesearch_ [l=ca] {Cerca per dates}

_texthelpdatesearch_ [l=ca] {<h2>_textdatesearch_</h2>
Amb la cerca per dates podreu localitzar documents que, a més de coincidir amb els termes de la vostra cerca, corresponguin a fets esdevinguts en un determinat període de temps. Podeu cercar documents a partir d’un any o d’una forquilla d’anys. Fixeu-vos, però, que no és obligatori introduir-hi termes de cerca: podeu cercar només per la data. Tampoc no és obligatori utilitzar dates per a la cerca; si no hi introduïu cap data, simplement actuarà com si la cerca per dates no existís.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Com s’utilitza aquesta eina:</h3>
<ul>
   <li>Per cercar documents respecte a un sol any:<p>
   <ul>
       <li>Introduïu uns termes de cerca com faríeu normalment.
       <li>Escriviu l’any que us interessa a la casella “Data inicial (o única)”.
       <li>Si la vostra data és anterior a l’era actual (és a dir, d’abans de Crist), seleccioneu l’opció “BCE” (Before the Common Era) en el menú que es desplega al costat de la casella.
       <li>Inicieu la cerca com de costum. 
   </ul>
<p><li>Per cercar documents dins un període de temps o una forquilla d’anys:<p>
   <ul>
       <li>Introduïu uns termes de cerca com faríeu normalment.
       <li>Escriviu la data més antiga a la casella “Data inicial (o única)”.
       <li>Escriviu la data més recent a la casella “Data final”.
       <li>Seleccioneu l’opció “BCE” en el menú desplegable al costat de qualsevol data anterior a l’era actual (és a dir, d’abans de Crist).
       <li>Inicieu la cerca com de costum.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Com funcionen els resultats de la cerca</h3>

En general, una cerca de documents sobre l’any 1903 no retornarà documents que, per exemple, remetin a llibres escrits el 1903, sinó tan sols documents que tractin aquest any. Així i tot, per la forma en què se cerquen les dates dels documents, la cerca remetrà a documents que abastin una forquilla de dates (per exemple, 1899-1911) que inclogui 1903, i també a documents que dins el text esmentin el segle al qual pertany 1903 (en aquest cas, segle XX o segle vint). Això significa que, en alguns casos, les dates que heu consultat no apareixeran en el text del document. En el cas d’una cerca amb forquilla, això mateix passarà en totes les dates que inclogui.<p>}

_textchangeprefs_ [l=ca] {Està modificant les vostres preferències}

_texthelppreferences_ [l=ca] { <h2>_textchangeprefs_</h2>

<p>Si pitgeu el botó de <i>preferències</i> al capdamunt de la pàgina podreu modificar algunes eines de la interfície per adaptar-les a les vostres necessitats. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Preferències de col·lecció</h3>

Hi ha col·leccions que contenen diverses subcol·leccions, que es poden recercar de manera independent o conjunta, com una unitat. Podeu seleccionar les subcol·leccions que vulgueu incloure en les vostres cerques a la pàgina de Preferències.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Preferències d’idioma</h3>

Cada col·lecció es presenta en un idioma predefinit, però el podeu canviar per un altre si convé. També podeu modificar l’esquema de codificació que utilitza Greenstone per aparèixer en el navegador: el programari selecciona opcions raonables, però amb alguns navegadors s’obtenen millors resultats visuals canviant a un sistema de codificació diferent. Totes les col·leccions permeten triar entre un format d’interfície gràfic i un de textual, tots dos de tipus estàndard. Això és especialment útil per a usuaris amb dificultats visuals que utilitzin cossos de lletra augmentats o sintetitzadors de parla en els seus ordinadors.


<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Preferències de presentació</h3>

Segons les diferents col·leccions, trobareu diverses opcions que podreu seleccionar per controlar la presentació.

<p>Les col·leccions de pàgines web permeten eliminar la barra de navegació de Greenstone que apareix al capdamunt de cada pàgina del document, de manera que la cerca us dugui a la pàgina web exacta que cerqueu sense cap capçalera de Greenstone. Per fer una altra cerca haureu de tornar a Greenstone amb el botó de retrocés del vostre navegador. Aquestes col·leccions també us permetran eliminar el missatge d’advertència de Greenstone quan feu clic sobre un vincle que us enviï fora de la col·lecció de la biblioteca digital i a la web en si. En algunes col·leccions de llocs web podeu controlar si els vincles de la pàgina “Resultats de la cerca” us envien directament a l’URL en qüestió o a la còpia de la pàgina que té la biblioteca digital. 


<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Preferències de cerca</h3>
<p>Dos parells de botons controlen el nivell de coincidència del text de les vostres cerques. El primer parell (anomenat “majúscules/minúscules”) controla si han de coincidir o no les majúscules i minúscules. El segon (“terminacions de paraules”) controla si s’han d’ometre o no les terminacions de les paraules. De vegades es disposa d’un quadre de consultes ben ample, que permet entrar-hi paràgrafs sencers. La cerca de fragments extensos de text és sorprenentment ràpida. 


<p>Per exemple, si seleccioneu els botons <i>ometre maj./min.</i> i 
<i>ometre terminacions de paraules</i> la consulta<p>
    <ul><kbd>construcció africana</kbd></ul>
      <p>serà tractada igual que<p>
      <ul><kbd>construir Àfrica</kbd></ul><p>
      perquè el sistema ho reduirà tot a “constru afric”. 

<p>Podeu seleccionar un mode de consulta “avançada” que permet combinar termes amb I (&), O (|) i NO (!). Això us permetrà fer consultes més precises. També podeu utilitzar l’eina d’historial de cerca, que us mostrarà les darreres consultes realitzades. Això facilita la repetició de consultes anteriors amb petites modificacions. A més, també podreu controlar el nombre de resultats rellevants que us retorna i el nombre que en presenta en cada pantalla.}

_texttanumbrowseoptions_ [l=ca] {Hi ha _numbrowseoptions_ maneres de trobar informació en aquesta col·lecció:}

_textsimplehelpheading_ [l=ca] {Com es pot trobar informació a la col·lecció _collectionname_}

_texthelpscope_ [l=ca] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Camp d’acció de les consultes</h3>

<p>
En la majoria de col·leccions, podeu seleccionar diversos índexs per cercar-hi. Per exemple, hi pot haver índexs per autor o per títol. O hi pot haver índexs per capítol o per paràgraf. En general, arribareu al document corresponent independentment de l’índex que hàgiu triat. 
<p>Si els documents són llibres, s’obriran al lloc corresponent.}
